RubyGems Navigation menu

active_model_serializer-matchers 0.1.0

RSpec matchers for ActiveModel::Serializers

Gemfile
          gem 'active_model_serializer-matchers', '~> 0.1.0'
  
  
  
  
  
  
  

install
          gem install active_model_serializer-matchers
  
  
  
  
  
  
  

Total downloads 10,947

For this version 5,581

Required Ruby Version: None

Links:

Versions:

  1. 0.1.0 - February 22, 2012 (6.5 KB)
  2. 0.0.1 - February 22, 2012 (6.5 KB)

Development Dependencies: